/*
	AGIC Stylesheet
	16/03/2015 - gpenridge
	Final
*/

/* Resets */

	div.offset { padding-top: 84px; }

/* Start font styles */

	.centered { text-align: center; }
	h2 {
		font-size: 20px;
		font-weight: bold;
	}
	p { font-size: 16px; }
	a {
		font-size: 16px;
		color: #de0914;
	}
	a:hover { color: #de0914; }

/* End font styles */

/* noscript error */
	div.error {
		position: fixed;
		top: 0px;
		left: 0px;
		right: 0px;
		text-align: center;
		color: #FFF;
		background: #de0914;
		padding: 15px 0px;
		z-index: 999;
	}
	div.error a {
		color: #FFF;
		font-weight: bold;
		text-decoration: underline;
	}
	div.error p ,
	div.error h4 {
		width: 50%;
		margin: 0 auto;
	}

/* Start .navigation */

	div.container-fluid.navigation {
		width: 100%;
		position: fixed;
		z-index: 900;
		background: #FFF;
		box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
	}
	body.lte9 div.container-fluid.navigation {
		border-bottom: 1px solid #CCD1D5;
	}
	div.container-fluid.navigation img#logo { margin: 20px 20px 30px 20px; }
	div.container-fluid.navigation #navmenu { display: none; }
	div.container-fluid.navigation ul { list-style-type: none; }
	div.container-fluid.navigation ul li {
		float: left;
		font-size: 17px;
		font-weight: bold;
		line-height: 84px;
		color: #666666;
		padding: 0 15px;
	}
	div.container-fluid.navigation ul li:hover { background: #e5e9ed; }
	div.container-fluid.navigation ul li.active { color: #000; }
	div.container-fluid.navigation div.clear { clear: both; }
	div.container-fluid.navigation .static-link {
		text-decoration: none;
		background: #888;
		position: absolute;
		top: 0px;
		right: 46px;
		color: #FFF;
		font-size: 11px;
		z-index: 9999;
		padding: 6px 8px 5px 8px;
		line-height: 1.1em;
		font-weight: bold;
	}
	div.container-fluid.navigation .static-link:hover {
		color: #de0614;
		background: #f2f2f2;
	}


/* End .navigation */


/* Start .banner */

	div.container-fluid.banner {
		background-image: url('../img/banner.jpg');
		background-repeat: no-repeat;
		/*background-position: 0px -300px;*/
		background-size: cover;
		min-height: 400px;
	}
	div.container-fluid.banner h1 {
		margin-top: 40px;
		font-size: 37px;
		font-weight: bold;
	}
	div.container-fluid.banner h3 {
		color: #ed1c24;
		font-size: 19px;
		font-weight: bold;
	}
	div.container-fluid.banner .col-md-8 { margin-left: 2%; }
	div.container-fluid.banner .col-md-8 p {
		font-size: 18px;
		margin: 0 15px;
	}
	div.container-fluid.banner .claimblock {
		background: #FFF;
		margin: 25px 0;
		border-radius: 6px;
		-moz-border-radius: 6px;
		-ms-border-radius: 6px;
		min-height: 410px;
		box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.5);
		position: relative;
	}
	div.container-fluid.banner .claimblock hr.absolute {
		width: 100%;
		top: 275px;
		left: 0px;
		position: absolute;
		border-top: 1px solid #cccccc;
	}
	div.container-fluid.banner .claimblock a {
		width: 100%;
		display: inline-block;
		background: rgb(237,28,36); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(237,28,36,1) 0%, rgba(177,17,23,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,28,36,1)), color-stop(100%,rgba(177,17,23,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(237,28,36,1) 0%,rgba(177,17,23,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(237,28,36,1) 0%,rgba(177,17,23,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(237,28,36,1) 0%,rgba(177,17,23,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(237,28,36,1) 0%,rgba(177,17,23,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c24', endColorstr='#b11117',GradientType=0 ); /* IE6-9 */
		border-radius: 6px;
		font-size: 18px;
		font-weight: bold;
		line-height: 60px;
		text-indent: 30px;
		color: #FFF;
		margin: 15px 0px;
		cursor: pointer;
	}
	div.container-fluid.banner .claimblock a:hover {
		background: rgb(177,17,23); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(177,17,23,1) 0%, rgba(237,28,36,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(177,17,23,1)), color-stop(100%,rgba(237,28,36,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(177,17,23,1) 0%,rgba(237,28,36,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(177,17,23,1) 0%,rgba(237,28,36,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(177,17,23,1) 0%,rgba(237,28,36,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(177,17,23,1) 0%,rgba(237,28,36,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b11117', endColorstr='#ed1c24',GradientType=0 ); /* IE6-9 */
		text-decoration: none;
	}
	div.container-fluid.banner .claimblock a>span {
		float: right;
		margin-right: 30px;
	}
	div.container-fluid.banner .claimblock p { font-size: 14px; }
	div.container-fluid.banner .claimblock label {
		font-size: 13px;
		font-weight: bold;
		margin-top: 5px;
	}
	div.container-fluid.banner .claimblock select {
		padding: 4px;
		/* IE8, 9 Hack */
		padding: 4px 2px 4px 2px\0;
		font-size: 13px;
	}
	div.container-fluid.banner .claimblock select#product { width: 100%; }
	div.container-fluid.banner .claimblock h3 { margin: 30px 0px 10px 0px; }
	/* Go Button Overline Hack */
	@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
		div.container-fluid.banner .claimblock select {
			padding: 2px;
		}
	}

/* End .banner */

/* Start .partners */

	div.container-fluid.partners h2 { margin-bottom: 30px; }
	div.container-fluid.partners .faketable { margin-bottom: 25px; }
	div.container-fluid.partners .tablerow {
		margin: 0 15px;
		border-top: 1px solid #cccccc;
		border-left: 1px solid #cccccc;
		border-right: 1px solid #cccccc;
	}
	div.container-fluid.partners .tablerow + .tablerow { border-bottom: 1px solid #cccccc; }
	div.container-fluid.partners .tablecell {
		width: 25%;
		float: left;
		text-align: center;
		line-height: 90px;
	}
	div.container-fluid.partners .tablecell:first-child ~ .tablecell {
		border-left: 1px solid #cccccc;
	}
	div.container-fluid.partners .tablecell span {
		vertical-align: middle;
		display: inline-block;
	}

/* End .partners */

/* Start .international */
	div.container-fluid.international { background: #ededed; }
	div.container-fluid.international>.container>.row { margin-bottom: 30px; }
	div.container-fluid.international h2 {
		margin-top: 25px;
		margin-bottom: 25px;
	}
	div.container-fluid.international h3 {
		font-size: 19px;
		font-weight: bold;
		margin: 10px 0px;
	}
	div.container-fluid.international p {
		font-size: 14px;
	}
	div.container-fluid.international .col-md-12 hr {
		margin-top: 0px;
		margin-bottom: 40px;
		border-bottom: 1px solid #cccccc;
	}

	div.container-fluid.international .col-md-5 hr,
	div.container-fluid.international .col-md-7 hr  {
		margin-top: 0px;
		margin-bottom: 0px;
		border-top: 1px solid #cccccc;
	}
	div.container-fluid.international hr.thick { border-top: 2px solid #cccccc; }
	div.container-fluid.international .col-md-5 span.accent {
		display: inline-block;
		width: 95px;
	}
	div.container-fluid.international .col-md-7 span.accent {
		display: inline-block;
		width: 111px;
	}
	div.container-fluid.international p { margin: 5px 0; }
	div.container-fluid.international p span.accent {
		text-align: left;
		font-size: 31px;
		color: #ed1c24;
		font-weight: bold;
	}
	div.container-fluid.international p span.right { text-align: right; }
/* End .international */

/* Start .about */

	div.container-fluid.about { margin-bottom: 60px; }
	div.container-fluid.about h3 {
		font-size: 19px;
		font-weight: bold;
	}

/* End .about */

/* Start .footer */

	div.container-fluid.footer { background: #898989; }
	div.container-fluid.footer h3 {
		font-size: 19px;
		font-weight: bold;
		color: #FFF;
	}
	div.container-fluid.footer a {
		font-size: 14px;
		display: block;
		color: #FFF;
		margin-bottom: 18px;
	}
	div.container-fluid.footer p { font-size: 14px; }
	div.container-fluid.footer hr {
		border-top: 1px solid #707272;
		border-bottom: none;
	}
	div.container-fluid.footer p.copy {
		margin-top: 40px;
		color: #000;
	}

/* End .footer */

/* Template Header */

	div.container-fluid.header {
		background: rgb(32,33,33); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(32,33,33,1) 0%, rgba(57,58,58,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(32,33,33,1)), color-stop(100%,rgba(57,58,58,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(32,33,33,1) 0%,rgba(57,58,58,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(32,33,33,1) 0%,rgba(57,58,58,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(32,33,33,1) 0%,rgba(57,58,58,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(32,33,33,1) 0%,rgba(57,58,58,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#202121', endColorstr='#393a3a',GradientType=0 ); /* IE6-9 */
	}

	div.container-fluid.header h1 {
		font-size: 35px;
		font-weight: bold;
		color: #FFF;
		padding: 30px 0 30px 0;
		margin: 0;
	}
	div.container-fluid.header p {
		font-size: 19px;
		color: #bdbec0;
		margin-left: 50px;
	}

	div.container-fluid.header .image {
		background-image: url("../img/agic.png");
		background-position: 65px -15px;
		background-repeat: no-repeat;
		height: 195px;
	}

/* End Template Header */

/* Start Template Content */
	div.container-fluid.content { min-height: 425px; }
	div.container-fluid.content { padding: 40px 0px; }
	div.container-fluid.content h2 { font-size: 23px; }
	div.container-fluid.content a:hover { text-decoration: none; }
	div.container-fluid.content ul.subnav {
		list-style-type: none;
		border: 1px solid #c5c5c5;
		border-radius: 6px;
		-moz-border-radius: 6px;
		-ms-border-radius: 6px;
		margin: 0px;
		padding: 0px;
	}
	div.container-fluid.content ul.subnav li.title {
		color: #222729;
		background: #c5c5c5;
		font-size: 23px;
		font-weight: bold;
		text-transform: capitalize;
	}
	div.container-fluid.content ul.subnav li {
		color: #222729;
		font-size: 16px;
		padding: 16px;
	}
	div.container-fluid.content ul.subnav li:hover { background: #c5c5c5; }
	div.container-fluid.content ul.subnav li.active {
		background: #373838 !important;
		color: #FFF;
	}
	div.container-fluid.content p.locations {
		min-height: 220px;
		display: inline-block;
		vertical-align: top;
		margin-right: 15px;
	}
    div.container-fluid.content p.locations small {
        display: inline-block;
        width: 240px;
        margin-top: 10px;
    }
	div.container-fluid.content img.locations {
		display: block;
		margin-bottom: 10px;
	}
	div.container-fluid.content p.board {
		padding-bottom: 35px;
	}
	div.container-fluid.content img.board {
		float: left;
		max-height:150px;
		margin: 0 20px 20px 0;
	}

/* End Template Content */

/* Start Search Content */
	div.container-fluid.search { min-height: 425px; }
	div.container-fluid.search { padding: 40px 0px; }
	div.container-fluid.search h2 {
		margin: 0px;
		font-size: 23px;
	}

	div.container-fluid.search form {
		font-size: 14px;
		font-weight: normal;
		display: inline-block;
	}

	div.container-fluid.search .title h2 {
		display: inline;
	}

	@media only screen and (min-width: 991px) {

	div.container-fluid.header h1 {
		padding: 70px 0 0 0;
	}

		div.container-fluid.search form #product,
		div.container-fluid.search form #brand {
			margin-right: 25px;
			width: auto;
			display: inline;
		}
	}

	div.container-fluid.search a:hover { text-decoration: none; }
	div.container-fluid.search ul.results {
		list-style-type: none;
		border: 1px solid #c5c5c5;
		border-radius: 6px;
		-moz-border-radius: 6px;
		-ms-border-radius: 6px;
		margin: 0px;
		padding: 0px;
	}
	div.container-fluid.search ul.results li.title {
		color: #222729;
		background: #c5c5c5;
		font-size: 23px;
		font-weight: bold;
	}
	div.container-fluid.search ul.results li {
		color: #222729;
		font-size: 16px;
		padding: 15px;
		border-top: 1px solid #c5c5c5;
	}
	div.container-fluid.search ul.results li>p {
		margin: 0px;
		position: relative;
	}
	div.container-fluid.search ul.results li>p>a {
		position: absolute;
		top: -6px;
		right: 0px;
	}
/* End Search Content */

/* Start Careers Content */

	#jobSearch {
		width: 100%;
		height: 450px;
	}

	#jobLocation {
		margin: 0 15px;
	}

/* End Careers Content */

/* Start Paragraph Icons */

.icon-container {
    float: left;
    width: 100px;
    height: auto;
    padding: 30px 20px 0 0;
}

.icon-container img {
    width: 100%;
    height: auto;
    padding: 0 0 30px 0;
}

.icon-container img#care-passion {

}

/* End Paragraph Icons */

/* Media Queries */

@media only screen and (min-width: 992px) {
	div.container { width: 1015px; }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	div.container-fluid.navigation { padding: 0px; }
	div.container-fluid.navigation img#logo { max-width: 100%; }
	div.container-fluid.navigation #menu {
		color: #666666;
		font-size: 22px;
		font-weight: bold;
		line-height: 84px;
		cursor: pointer;
		padding: 0 25px;
		max-width: 140px;
		float: right;
	}
	div.container-fluid.navigation #menu:hover {
		text-decoration: none !important;
		background: #f6f6f6;
	}
	div.container-fluid.navigation #menu>img {
		max-width: 25px;
		margin-top: -4px;
	}
	div.container { width: 100%; }
	div.container-fluid.banner {
		background-position: bottom center;
		background-size: cover;
		min-height: 490px !important;
	}
	div.container-fluid.banner .col-sm-8 {
		text-align: left !important;
		margin-left: 0% !important;
	}
	div.container-fluid.banner .col-sm-8>p { margin: 0px !important; }
	div.container-fluid.banner .claimblock a>span { margin-right: 15px !important; }
	div.container-fluid.banner .claimblock h3 { margin: 30px 0px 10px 0px; }
	div.container-fluid.partners .tablecell img { max-width: 100%; }
	div.container-fluid.international .col-sm-12 hr { margin: 0px !important; }
	div.container-fluid.international .col-sm-12.image { text-align: center; }
	div.container-fluid.international .col-sm-12 img { margin: 20px; }
	div.container-fluid.about { text-align: center; }
	div.container-fluid.about a { text-decoration: underline; }
}

@media only screen and (max-width: 767px) {
	div.main.offset { padding-top: 55px; }
	div.container-fluid.navigation { padding: 0px; }
	div.container-fluid.navigation img#logo {
		max-width: 100%;
		margin: 15px 0px;
	}
	div.container-fluid.navigation #menu {
		color: #666666;
		font-size: 17px;
		font-weight: bold;
		line-height: 58px;
		cursor: pointer;
		padding: 0 10px;
		max-width: 140px;
		float: right;
	}
	div.container-fluid.navigation #menu:hover {
		text-decoration: none !important;
		background: #f6f6f6;
	}
	div.container-fluid.navigation #menu>img { max-width: 18px; }
	div.container-fluid.navigation #navmenu ul {
		margin: 0px;
		padding: 0px;
	}
	div.container-fluid.navigation #navmenu ul a:hover { text-decoration: none !important; }
	div.container-fluid.navigation #navmenu ul li {
		float: none;
		line-height: normal;
		padding: 5px 0;
		border-top: 1px solid #CCD1D5;
		text-indent: 15px;
	}
	div.container-fluid.banner {
		background-image: none;
		background-color: #FFF;
	}
	div.container-fluid.banner .col-xs-12:first-child {
		margin-left: 0px !important;
		background-image: url('../img/banner.jpg');
		background-repeat: no-repeat;
		background-position: bottom center;
		background-size: contain;
		min-height: 380px;
	}
	div.container-fluid.banner {
		padding: 0px !important;
		background-color: #9fc1dd;
	}
	div.container-fluid.partners .faketable {
		display: block !important;
	}
	div.container-fluid.partners .tablerow {
		display: inline-block;
		width: 49%;
		border: 0px;
		margin: 0px;
	}
	div.container-fluid.partners .tablecell {
		width: auto;
		float: none;
	}
	div.container-fluid.partners .tablecell:first-child ~ .tablecell,
	div.container-fluid.partners .tablerow + .tablerow {
		border: 0px;
	}
	div.container-fluid.banner .claimblock {
		margin-top: 0px !important;
		border-radius: 0px !important;
		box-shadow: none !important;
		min-height: 0px !important;
	}
	div.container-fluid.banner .claimblock a { padding-left: 35px; text-align: center; }
	div.container-fluid.banner .claimblock p,
	div.container-fluid.banner .claimblock h3 { text-align: center; }
	div.container-fluid.banner .claimblock select { width: 100%; }
	div.container-fluid.banner .claimblock hr { display: none; }
	div.container-fluid.partners .faketable { display: none; }
	div.container-fluid.international .col-sm-12 hr { margin: 10px 0px !important; }
	div.container-fluid.international .col-xs-12.image { text-align: center; }
	div.container-fluid.international .col-xs-12.image img { max-width: 100%; }
	div.container-fluid.about,
	div.container-fluid.footer { text-align: center; }
	div.container-fluid.about a { text-decoration: underline; }
}

/* Logo Position Mobile */
@media only screen and (max-width:991px) {
	div.container-fluid.header h1 { padding-left: 0px; }
	div.container-fluid.header p { margin-left: 0px; }
	div.container-fluid.header .image {
		height: 190px;
		background-position: 0px 15px;
		background-size: contain;
	}
	div.container-fluid.search ul.results li>p>a {
		position: static !important;
	}

	.lte9 div.container-fluid.search ul.results li p a {
		position: static !important;
	}

	div.container-fluid.banner .claimblock hr.absolute {
		top: 281px;
	}

	#searchPDS { float: none; }
	#searchPDS br { display: none; }
	#searchPDS label,
	#searchPDS select {
		width: 98% !important;
		display: block;
		margin: 5px;
	}
	#searchPDS input[type=submit] {
		display: block;
		margin-left: 5px;
	}
	#getClaims input[type=submit] {
		margin: 0px 0px 5px 5px;
	}
	#claim-brand { margin: 5px; }

	div p a.btn.btn-default {
		display: block;
		float: none !important;
		margin-top: 10px !important;
	}
}

@media only screen and (max-width: 884px) {
	div.container-fluid.banner .claimblock hr.absolute {
		top: 301px;
	}
}

@media only screen and (max-width: 767px) {
	div.container-fluid.banner .claimblock {
		margin-bottom: 0;
	}
}

@media only screen and (max-width:430px) {
	div.container-fluid.header .image {
		display: none;
	}
	div.container-fluid.header .col-xs-8 {
		width: 100%;
	}
	div.container-fluid.partners .tablerow {
		width: 100%;
	}
}
/* End Logo Position Mobile */

body.lte9 div.container-fluid.banner .claimblock a { text-indent: 25px; }
body.lte9 div.container-fluid.banner .claimblock input { float: right; }
body.lte9 div.container-fluid.banner .claimblock h3 { margin-top: 35px; }

.message {
    padding-top: 20px;
}

.message a {
    text-decoration: underline;
}

.accordion .accordion__item {
    margin-top: 20px;
    border: 2px solid #e5e9ed;
}

.accordion .accordion__item > div {
    padding: 10px 20px;
}

.accordion .accordion__item .accordion__item-title {
    padding-right: 70px;
    background: #e5e9ed url('../img/drop-down-arrow-icon.svg') no-repeat;
    background-position: calc(100% - 20px) center;
    background-size: 30px auto;
    color: #ed1c24;
    cursor: pointer;
}

.accordion .accordion__item .accordion__item-title h3 {
    margin: 0;
}

.accordion .accordion__item .accordion__item-content {
    max-height: 100%;
    overflow: hidden;
    -webkit-transition: height .5s;
    transition: height .5s;
    -webkit-transition: padding-top .1s;
    transition: padding-top .1s;
    -webkit-transition: padding-bottom .1s;
    transition: padding-bottom .1s;
}

.accordion .accordion__item.accordion__item--closed .accordion__item-content {
    max-height: 0;
    padding-top: 0;
    padding-bottom: 0;
}

.accordion .accordion__item .accordion__item-content ol,
.accordion .accordion__item .accordion__item-content ul {
    margin: 0;
    padding-left: 20px;
}

.accordion .accordion__item .accordion__item-content ol {
  margin: 0 0;
  padding: 0;
  counter-reset: item;
}

.accordion .accordion__item .accordion__item-content ol > li {
  margin: 0;
  padding: 0 0 0 2em;
  text-indent: -2em;
  list-style-type: none;
  counter-increment: item;
}

.accordion .accordion__item .accordion__item-content ol > li:before {
  display: inline-block;
  width: 1em;
  padding-right: 0.5em;
  font-weight: bold;
  text-align: right;
  content: counter(item) ".";
}

.accordion .accordion__item .accordion__item-content p {
    margin-bottom: 20px;
}

.accordion .accordion__item .accordion__item-content p:last-child {
    margin-bottom: 0;
}

.no-style b {
    color: #333;
}

.h5 {
    font-size: 16px;
    font-weight: 700;
}

.h5.spaced {
    margin-bottom: 20px;
}



/*Hacks for emergency ESL page*/
div.container-fluid.content .esl-faq h2{
   font-size: 28px;
}

div.container-fluid.content .esl-faq h3{
   font-size: 24px;
   font-weight: bold;
   margin-top 24px;
}

div.container-fluid.content .esl-faq h3.h5 {
    font-size: 16px;
    font-weight: 700;
}

div.container-fluid.content .esl-faq h4{
   font-weight: bold;
   margin-top: 24px;
}

.esl-faq .accordion{
  margin-top: 22px;
}

.esl-faq ul{
   font-size: 16px;
}

.container--spaced {
    padding-top: 40px;
    padding-bottom: 40px;
}

.container--spaced-no-bottom {
    padding-top: 40px;
    padding-bottom: 0;
}

.container--grey {
    background: #ededed;
}
